.tutorial-card {
  display: flex;
  gap: 12px;
  min-height: 170px;
  padding: 16px;
  background: $pix-neutral-0;
  border-radius: 8px;
  box-shadow: 0 2px 5px 0 rgba($pix-neutral-90, 0.06);
  background-size: 100%;
  background-repeat: no-repeat;
  &__content {
    display: flex;
    flex: 1;
    flex-direction: column;
  }
}

.tutorial-card-content {
  &__link_container {
    color: $pix-neutral-90;
    &:hover,
    &:focus {
      color: $pix-primary;
    }
  }

  &__title {
    overflow: hidden;
    font-weight: $font-semi-bold;
    font-size: 1.15rem;
    font-family: $font-open-sans;
    line-height: 1.25;
    text-overflow: ellipsis;
    flex: 1.4;
    // a {
    //   
    //   
    // }
  }

  &__link {
    display: flex;
    align-items: flex-start;
    justify-content: space-around;
    gap: 25px;
    &__img {
      flex: 1;
    }
  }
  
  &__details {
    height: 24px;
    margin: 0;
    color: $pix-neutral-50;
    font-weight: $font-normal;
    font-size: 0.813rem;
    font-family: $font-roboto;
    line-height: 1.5rem;
  }

  &__actions {
    display: flex;
    flex: 1;
    gap: 13px;
    align-items: flex-end;
    justify-content: space-between;
    margin: 0;
    padding: 0;
    list-style: none;
  }
  &__image {
    margin: 0;
    padding: 0;
    width: 100%;
  }
}
